"0J5-Mu-he9.title" = "ライセンス 1 / 1";

"2jD-7s-Nl8.title" = "ボタン";

"3K0-2h-bts.title" = "ScreenFloatを購入";

"6Ym-4P-T2K.title" = "ライセンスキーを受け取っていません";

"78B-5h-8Gh.title" = "結果文字列";

"8Ah-2W-H6B.title" = "ボックス";

"Eck-oc-eOo.title" = "ScreenFloat登録";

"Eds-lL-wPH.title" = "ScreenFloatを登録";

"GvA-b5-9rZ.placeholderString" = "ライセンスキーのメールに記載された12文字の文字列";

"I1g-YU-WVh.title" = "ボックス";

"JgU-6I-QAQ.placeholderString" = "txn_…、Paddle請求書PDFの左上に記載されています";

"Kqx-aR-9uW.title" = "登録解除…";

"MaW-2L-hro.title" = "ScreenFloatを登録";

"NbM-Sz-e4u.title" = "結果文字列";

"PAC-JS-pzk.title" = "完了";

"POv-eS-e1H.title" = "インターネット接続が必要です。";

"PhD-cw-zLC.title" = "eternalstorms.at で購入したライセンスキーを復元するには、購入のトランザクション ID を入力してください。\n請求書を受け取っていない場合は、販売業者である Paddle（https://paddle.net）までご連絡ください。";

"Rgd-PT-Km6.title" = "01/01/25にPaddle経由で購入";

"T35-aZ-cfe.title" = "この商用ライセンスを登録解除して再度使用できるようにするには、購入のトランザクションIDとリセットキーを提供してください。";
"0J5-Mu-he9.title" = "ライセンス 1 / 1";

"2jD-7s-Nl8.title" = "ボタン";

"3K0-2h-bts.title" = "ScreenFloatを購入";

"6Ym-4P-T2K.title" = "ライセンスキーを受け取っていません";

"78B-5h-8Gh.title" = "結果文字列";

"8Ah-2W-H6B.title" = "ボックス";

"Eck-oc-eOo.title" = "ScreenFloat登録";

"Eds-lL-wPH.title" = "ScreenFloatを登録";

"GvA-b5-9rZ.placeholderString" = "ライセンスキーのメールに記載された12文字の文字列";

"I1g-YU-WVh.title" = "ボックス";

"JgU-6I-QAQ.placeholderString" = "txn_…、Paddle請求書PDFの左上に記載されています";

"Kqx-aR-9uW.title" = "登録解除…";

"MaW-2L-hro.title" = "ScreenFloatを登録";

"NbM-Sz-e4u.title" = "結果文字列";

"PAC-JS-pzk.title" = "完了";

"POv-eS-e1H.title" = "インターネット接続が必要です。";

"PhD-cw-zLC.title" = "ライセンスキーを回復するには、購入のトランザクションIDを入力してください。\nPaddleからの請求書を受け取っていない場合は、https://paddle.net でお問い合わせください。";

"Rgd-PT-Km6.title" = "01/01/25にPaddle経由で購入";

"T35-aZ-cfe.title" = "この商用ライセンスを登録解除して再度使用できるようにするには、購入のトランザクションIDとリセットキーを提供してください。";

"U9l-q1-0Av.title" = "顧客名 | email@address.com";

"Ub6-EJ-UUO.title" = "キャンセル";

"VlG-Js-azq.title" = "戻る";

"XGc-4x-XMs.title" = "戻る";

"Y9w-R2-8z2.title" = "ボックス";

"Zg7-f5-Pnb.title" = "ライセンスを回復";

"bBq-1t-fNe.title" = "ScreenFloat 商用ライセンス";

"boa-PB-cNa.placeholderString" = "txn_…、Paddle請求書PDFの左上に記載されています";

"cWC-er-6Tn.title" = "トランザクションID";

"crE-vM-IxA.title" = "リセットキー";

"hd1-hI-agu.title" = "購入後に受信したメールにライセンスキーが記載されています。\nそのキーをクリックするか、上のフィールドにコピー＆ペーストしてください。";

"iGX-OX-l98.title" = "ボックス";

"j6G-wz-vjb.title" = "ライセンスキー";

"ozU-Xn-WXX.title" = "このAPPNAMEのコピーをライセンスキーで登録するには、インターネット接続が必要です。\nインターネットに接続されていることを確認して、再度試してください。";

"p8D-1m-rLO.title" = "この購入に含まれるすべてのライセンスを登録解除";

"tTz-Hn-PxI.title" = "ボックス";

"u9u-qj-uYS.title" = "サポートにメール";

"v7f-oS-tnQ.title" = "キャンセル";

"wiB-oh-J4l.title" = "トランザクションID";

"2ea-Gt-Swz.title" = "Bundlehunt で購入したライセンスキーを復元するには、Bundlehunt のメールアドレスを入力してください。\nBundlehunt から請求書を受け取っていない場合は、https://bundlehunt.com にお問い合わせください。";
"FYx-ib-2w8.title" = "メールアドレス";
"eui-pP-G3F.placeholderString" = "Bundlehunt アカウントのメールアドレス";
"HP3-Va-4ni.title" = "Bundlehunt.com で復元";
"APG-IV-NzZ.title" = "戻る";
"wmM-qd-2yC.title" = "ライセンスを復元";
